» Ubuntu » パッケージ

Error

two or more packages specified (libkwineffects1abi4 quantal)